incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-2083) Upgrade fails on Sles
Date Tue, 07 May 2013 05:21:15 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-2083?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty resolved AMBARI-2083.
-----------------------------------

    Resolution: Fixed
    
> Upgrade fails on Sles
> ---------------------
>
>                 Key: AMBARI-2083
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2083
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>            Priority: Critical
>             Fix For: 1.3.0
>
>         Attachments: AMBARI-2083.patch
>
>
> Ambari fails to start after upgrade on sles. This is because ambari-server currently
has "/usr/share/java/*" in the class path and this brings in version of crimson and xerces
that are incompatible. The fix is to modify the class path for ambari-server to explicitly
use the jar files that are required.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message